### Signal

# WPEPlatform Display::disconnected

#### Declaration

    void
    disconnected (
      WPEDisplay* self,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Emitted when the `display` is disconnected from the platform display.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`error`

  Type: `GError`

  A `GError` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.